Subject: Re: [hrpc] Question About Process - Hi Again

From: Niels ten Oever <[email-masked]>
Date: Thu, 14 Feb 2019 11:36:39 +0100

Dear all,

There is a new version of draft-association which you can find here:

https://datatracker.ietf.org/doc/draft-irtf-hrpc-association/

In this draft we have sought to address all the issues that have been brought up, especially addressing the concerns brought up by the co-chairs.

We have spent a significant amount of time rewriting the methodology and clarifying the relationship with RC8280, both in terms of functionality, but also how these two relate in terms of research design. The research design has been extensively discussed and reviewed in a methodology workshop for social science methods at the University of Amsterdam. We large followed Gerrings' Criterial Framework. 

Next to that we also create two different discussions, on pertaining the the relation between the two specific rights and Internet architecture and protocols, and one pertaining protocols vs platforms. 

We also strengthened the interrelation between RFC8280 and this draft by outlining where the guidelines from RFC8280 interlinked with the discussed cases.

With this we hope to have followed the advised from the co-chairs and further the work outlined as the first objective of the hrpc charter, namely:

[charter]
This research has these major aims:

* To expose the relation between protocols and human rights, with a focus on
the rights to freedom of expression and freedom of assembly.
[/charter]

Best,

Niels and Gisela

On 11/27/18 7:47 PM, Mallory Knodel wrote:
> Hi,
> 
> On 27/11/2018 13:32, avri doria wrote:
>>
>> In terms of not including considerations in the Association draft, or at
>> at least analysis of considerations: this is a consensus I do not
>> remember the RG reaching on this RG draft. I understand the editors may
>> not think it necessary, but does the RG agree?  I do not think this
>> issue has been adequately discussed or decided on.  What do others think?
>>
>> Personally, I see it as incomplete without at least an analysis of how
>> the existing considerations affect and are affected by including
>> association in the consideration complex. Are we considering new
>> considerations for every  right (hope not) or are we looking for how
>> other considerations affect the considerations we are already
>> experimenting with so that we can build a well formed and tested set of
>> human rights considerations.
> 
> I think we don't want new considerations, but it would make sense to
> perhaps deepen, or address, the existing considerations on association,
> otherwise there is not much connection between them.
> 
> One suggestion is to perhaps bring forward the relevant 8280 sections by
> expanding a paragraph starting with this sentence:
> 
> "[RFC8280] established the relationship between human
>    rights and Internet protocols, therefore in this document we seek to
>    uncover the relation between two specific human rights and the
>    Internet infrastructure and architecture."
> 
>> With RFC8280 we established an experimental framework.  We formed a
>> hypothesis based on text analysis and deductive reasoning. In creating
>> the considerations we created a research framework that could be used to
>> test whether the principles that drove those considerations are the
>> right considerations, and would make a human rights difference on th
>> Internet of not. And would it be a positive difference?  I believe we
>> still have a ways to go in proving, or at least failing to falsify as
>> the case may be, our hypotheses and our framework.
>>
>> I believe the group has basically accepted the common human rights
>> principle that the various human rights are inextricably interlinked. If
>> that is the case, then any right we begin to work on has to fit within,
>> and modify as necessary, the original framework of RFC8280. I think the
>> Association draft has yet to do this and should.  What do other people
>> think?
> 
> Taking this further, I think it wouldn't be much work to achieve what
> Avri is suggesting. For each of your cases in subsections 6.* you could
> add a conclusion that offers suggestions for how protocols should
> protect association and assembly.
> 
>> Or does Association-00 intend to propose abandoning the framework
>> established with RFC8280? I suppose that too could be a reasoned way to
>> proceed, but I do not see that argument in the current draft either.
>>
>> On the cases and examples, I have not seen a RG agreement on the
>> validity of the cases and their description or analysis. I think they
>> may be a good place to start.  In terms of the conclusion, the doc is
>> claiming a RG consensus on conclusions I am not sure I have seen.  Have
>> I missed consensus on the cases, their analysis and the conclusions we
>> draw from them. Seen some conversation but not enough to convince me
>> that the RG agrees with the narrative. I see LC as time to confirm a
>> consensus seen and give everyone a last chance, not a mechanism for
>> drawing out issues.  We can do consensus calls on various points of
>> disagreement to try and draw out the issues, and perhaps we should as we
>> move forward on these RG drafts.
> 
> It might be worth reaching out to experts within working groups that are
> related to each case in sections 6.* for their feedback, if you haven't
> done so already.
> 
>> As a co-chair, I think what we have in association-00 is a partial
>> introduction to work we need to do. I think the group  needs to do the
>> research, think about how it affects the considerations framework and
>> reach consensus of the various cases and analyses before we can consider
>> publishing this as a RG work effort.  I think we need to do the work
>> beyond the scholastic hypothesis formation.  This might be a good
>> treatment for a conference paper or a journal article, though, and that
>> might be a useful side track to take if something must be published
>> based on external publication pressure.
> 
> I would argue for making this draft good for this group first and then
> to spin off other sections or versions that might be received well in
> other journals. I say that mostly because association and assembly are
> core to our charter and we should get it right.
> 
> -Mallory
> 
>>
>> On 26-Nov-18 04:16, Niels ten Oever wrote:
>>> Hi Avri,
>>>
>>> On 11/20/18 8:36 AM, Niels ten Oever wrote:
>>>> On 11/20/18 7:14 AM, [email-masked] wrote:
>>>>> Hi,
>>>>>
>>>>> A quick reply. 
>>>>>
>>>>> I do not see this draft as having reached consensus in the group and
>>>>> last call is at at the discretion of the co-chairs when they both think
>>>>> the draft is ready and they have the consensus of the group for moving
>>>>> toward publication.  I have not done a consensus call because I do not
>>>>> see consensus as having been reached.  If there is rough consensus in
>>>>> the group that this is a draft is ready for publication then we can move
>>>>> forward.  I do not think we are at that point.
>>>>>
>>>>> Personally, I see the draft as more an analysis and polemic than a
>>>>> research draft at this point. It starts out well with theoretic
>>>>> discussion, a hypothetical position and some outlining of cases, but
>>>>> does not establish a research path and does not suggest any protocol
>>>>> considerations, the goal of the RG.  We are a research group and need
>>>>> for the documents to relate to a research goal.
>>>>>
>>>> Thanks a lot for your feedback.
>>>>
>>>> As presented during IETF 102 [0] and 103 [1], providing guidelines is a non-objective for this draft. The objective of this draft is the operationalization of the first objective of the charter ('To expose the relation between protocols and human rights, with a focus on the rights to freedom of expression and freedom of assembly'), not to provide guidelines. As discussed the practice of improving the guidelines is pursued in RFC8280, draft-irtf-hrpc-guidelines and through the human rights reviews. So the research goals of this draft is defined by the first objective of the charter.
>>>>
>>>> I am not sure what you mean with a research path. I don't think you mean research design, since there are clear research questions, a methodology, case studies, a discussions of the case studies, the provision of conclusions, and suggestions for further research. So if you could tell us a bit more about what you mean with 'establishing a research path', we'll get on it right away!
>>>>
>>> Could you be so kind to indicate what you mean with 'research path' so we can move the document forward? If you have other concrete suggestions we're also happy to work on it, but now we're at a loss at to how to move this document forward.
>>>
>>> Best,
>>>
>>> Niels
>>>
>>>
>>>
>>>> Best,
>>>>
>>>> Niels
>>>>
>>>>
>>>> [0] https://datatracker.ietf.org/meeting/102/materials/slides-102-hrpc-slides-association-final-00 slide 4
>>>>
>>>> [1] https://datatracker.ietf.org/meeting/103/materials/slides-103-hrpc-draft-irtf-hrpc-association-00 slide 2
>>>>
>>>>
>>>>
>>>>> Becoming an RG draft does not mean the next step is publication.  It
>>>>> means that the authors have surrendered their authorship priority and
>>>>> change control to the will of the group.  When I see this document get
>>>>> to the point where the members of the RG feel it is ready for  last
>>>>> call, then, if Mallory and I agree, we can try to aim for last call and
>>>>> publication.  In the meantime I would like to see some discussion of how
>>>>> to do further research on the subject and would like to seem some work
>>>>> on consideration that might be relevant.
>>>>>
>>>>> As for setting up milestones for the work being done, that is a good
>>>>> idea and something that in general we should do. 
>>>>>
>>>>> Thanks for the question.
>>>>>
>>>>> avri
>>>>>
>>>>
>>>>
>>>>> On 18-Nov-18 18:18, Gisela Perez de Acha Chavez wrote:
>>>>>> Hi everyone. First of all, apologies for my silence. I started my master's in Berkeley and the change implied time investment that I had to handle before coming back to the list. 
>>>>>>
>>>>>> The reason I'm writing this email is because I am trying to get up to speed regarding the status of association draft, that Niels and I coauthored. 
>>>>>> While reading Mallory's notes, and watching the last IETF session, I want to ask why has the draft been taken back to the list and not moved to last call. I thought there was a clear process regarding this. So if I am wrong, please correct me. 
>>>>>>
>>>>>> It would be hugely appreciated if we would develop milestones from draft-association (and probably other drafts as well), since as an author it has been quite unclear how to make progress. At several meetings it has been said that the discussion would be taken to the list, but that did not really happen. Does this indeed mean we have reached consensus? Please let me know how we can make progress on this and what the milestones are.
>>>>>>
>>>>>> (Also, sorry for the new thread but I needed to write from this new email account)
>>>>>>
>>>>>> Happy to be back and discuss these issues further, 
>>>>>>
>>>>>> Cheers
>>>>>>
>>>>>> Gisela Pérez de Acha
>>>>>> UC Berkeley 
>>>>>> Human Rights Lawyer | Journalist | Writer 
>>>>>>
>>>>>>
>>>>>> _______________________________________________
>>>>>> hrpc mailing list
>>>>>> [email-masked]
>>>>>> https://www.irtf.org/mailman/listinfo/hrpc
>>>>> _______________________________________________
>>>>> hrpc mailing list
>>>>> [email-masked]
>>>>> https://www.irtf.org/mailman/listinfo/hrpc
>>>>>
>>
>> _______________________________________________
>> hrpc mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/hrpc
>>
> 
> 

-- 
Niels ten Oever
Researcher and PhD Candidate
DATACTIVE Research Group
University of Amsterdam

PGP fingerprint	   2458 0B70 5C4A FD8A 9488  
                   643A 0ED8 3F3A 468A C8B3